@charset "utf-8";
/* SFL CSS Document */
a:focus, .btn:focus {
	outline: none;
}

html {
	background: url("../img/bg.png");
	word-wrap: break-word;
}

body {
	background-color: transparent;
	padding-top: 20px;
}

.container-fluid {
	width: 940px;
	margin: 0px auto;
}

div.header-divider {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	margin: 20px 0px 20px 0px;
	height: 0px;
	min-height: 0px;
}

h1 {
	font-size: 30px;
	font-weight: normal;
	color: #336699;
	text-shadow: 1px 1px 0px #ffffff;
	margin-top: 30px;
	text-align: right;
}

h2 {
	font-size: 20px;
	font-weight: normal;
	color: #336699;
	text-shadow: 1px 1px 0px #ffffff;
	margin-top: 0px;
}
	h2 span {
		font-size: 14px;
		color: #414141;
	}

.progress {
	position: relative;
	margin: 10px 0px;
}
	.progress .v {
		position: absolute;
		z-index: 100;
		color: #313131;
		font-size: 12px;
		font-weight: normal;
		width: 100%;
		height: 100%;
		padding-left: 10px;
		text-shadow: 1px 1px 1px #ffffff;
	}
	.progress .v span {
		color: #000000;
	}
	
.progress .bar {
	background-image: linear-gradient(to bottom, #efefef, #d7d7d7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#d7d7d7', GradientType=0);
}

.answer {
	border-bottom: 1px dotted #000000;
	margin-bottom: 10px;
}
	.answer .text {
		font-size: 16px;
		color: #336699;
	}
	.answer .text span {
		font-size: 14px;
	}
	.answer .rows {
		padding-left: 40px;
	}

.pp {
	display: none;
}
	.other {
		padding: 5px 5px 5px 0px;
		border-bottom: 1px dotted #cccccc;
	}
.modal {
	overflow: hidden;
}









		
/* Float Fix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */